{"_id": "4f3a76f62de26f3c", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "4f3a76f62de26f3c", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "MMA10G-EXE Series", "manufacturer": "Evertz Microsystems", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-20", "not_valid_after": "2028-10-20", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-ci.pdf", "manufacturer_web": "https://www.evertz.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "16cab6fa75b60b7daa4c7e360aeeb3f3e148907d5573fb2d4b8f3e0285adc50c", "txt_hash": "d5906082b7267de9e7447938e61ba41927aef9bc2c7c41bc73c8c87712d0f47a", "json_hash": "8489a0a5a30f3fe43f7c4cc738ba1f2ba8b62eaf61e40b54de774731b0e8596b"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "cb936238c5b1512e016dc987e905426ef033601187f80814e83dc322860a9825", "txt_hash": "c62975cbb933752efd552e3c2859cab783e41919c95dcd9bf4f91560f510dce9", "json_hash": "d73eea7f98898e3580dca3682424b65359d954492b5a81967ece76feb0cdeafe"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "776c51ff22079b651a1986cc5a7ad5f7b506ccf316b7e742844c118295b958b4", "txt_hash": "a0f958908409282630ba66f4cc93efcf52978e6610133bde209654bf470f2750", "json_hash": "8d2f572ffb48fa27c2f42fb224cfc6e70ed4bef1051f926d558febe672b3100e"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 714337, "pdf_is_encrypted": false, "pdf_number_of_pages": 29, "/Author": "ppatin", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261026091815-04'00'", "/ModDate": "D:20261026091815-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://nvd.nist.gov/", "https://www.cve.org/", "http://www.cvedetails.com/vulnerability-search.php", "https://av.evertz.com/"]}}, "st_metadata": {"pdf_file_size_bytes": 1070164, "pdf_is_encrypted": false, "pdf_number_of_pages": 65, "/Author": "Jenn Lobb", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261020125552-04'00'", "/ModDate": "D:20261020125552-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40583"]}}, "cert_metadata": {"pdf_file_size_bytes": 134217, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11670-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "CCEVS-VR-11670-2026 Dated: October 20, 2026 Version: 1.0", "cert_item": "", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-11670-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {"FCS": {"FCS_TLSC_EXT.1": 6, "FCS_TLSS_EXT.1": 8, "FCS_TLSS_EXT.2": 8, "FCS_RBG_EXT.1": 1, "FCS_COP": 4, "FCS_CKM.2": 2, "FCS_CKM.1": 2}, "FIA": {"FIA_AFL.1": 1}}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Acumen": {"Acumen Security": 4}, "Intertek": {"Intertek": 2}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 1}}, "constructions": {"MAC": {"HMAC": 1}}}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 1}}}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}, "TLS": {"TLS": {"TLS": 11, "TLSv1.2": 2}}}, "randomness": {"PRNG": {"DRBG": 1}}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_RSA_WITH_AES_256_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3}}, "crypto_library": {"OpenSSL": {"OpenSSL": 1}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"RFC": {"RFC 5424": 1, "RFC 5425": 1, "RFC 5280": 2}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 2}, "AGD": {"AGD_OPE.1": 2, "AGD_PRE.1": 2}, "ALC": {"ALC_CMC.1": 2, "ALC_CMS.1": 2}, "ATE": {"ATE_IND.1": 2}, "AVA": {"AVA_VAN.1": 2}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 2}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 8, "FAU_GEN.1.2": 2, "FAU_GEN.1": 4, "FAU_GEN.2": 4, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_TLSC_EXT.1": 14, "FCS_TLSS_EXT.1": 29, "FCS_TLSS_EXT.2": 16, "FCS_RBG_EXT.1": 6, "FCS_COP": 26, "FCS_CKM.2": 7, "FCS_CKM.1": 8, "FCS_RBG_EXT.1.2": 2, "FCS_CKM.4": 7, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 4, "FCS_RBG_EXT.1.1": 1, "FCS_TLSC_EXT.1.1": 2, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.1.7": 1, "FCS_TLSC_EXT.1.8": 1, "FCS_TLSC_EXT.1.9": 1, "FCS_TLSS_EXT": 2, "FCS_TLSS_EXT.1.1": 2, "FCS_TLSS_EXT.2.1": 1, "FCS_TLSS_EXT.2.2": 2, "FCS_TLSS_EXT.2.3": 1, "FCS_TLSS_EXT.2.4": 1, "FCS_TLSC": 1, "FCS_TLSS": 1}, "FIA": {"FIA_AFL.1": 7, "FIA_UIA_EXT.1.3": 3, "FIA_PMG_EXT.1": 4, "FIA_UIA_EXT.1": 5, "FIA_UAU.7": 4, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.7.1": 1}, "FMT": {"FMT_SMF.1.1": 2, "FMT_MOF": 8, "FMT_MTD": 8, "FMT_SMF.1": 4, "FMT_SMR.2": 4, "FMT_MOF.1": 2, "FMT_MTD.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_TST_EXT.1": 5, "FPT_SKP_EXT.1": 4, "FPT_APW_EXT.1": 3, "FPT_STM_EXT.1": 5, "FPT_TUD_EXT.1": 4, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_SKP_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1}, "FTA": {"FTA_SSL.3": 4, "FTA_SSL.4": 4, "FTA_SSL_EXT.1": 4, "FTA_TAB.1": 6, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC.1": 6, "FTP_TRP": 5, "FTP_APW_EXT.1": 1, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.RESIDUAL_INFORMATION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.RESIDUAL_INFORMATION": 1}}, "vendor": {"Microsoft": {"Microsoft": 1}}, "eval_facility": {"Acumen": {"Acumen Security": 1}, "Intertek": {"Intertek": 1}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 18, "AES-128": 1, "AES-256": 1}}, "constructions": {"MAC": {"HMAC": 7, "HMAC-SHA-256": 5, "HMAC-SHA-384": 3}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 2}, "ECC": {"ECDH": {"ECDHE": 4, "ECDH": 1}, "ECDSA": {"ECDSA": 6}, "ECC": {"ECC": 2}}, "FF": {"DH": {"DHE": 1, "Diffie-Hellman": 7, "DH": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 1, "SHA-1": 6}, "SHA2": {"SHA-256": 9, "SHA-384": 3, "SHA-512": 3, "SHA256": 6, "SHA-2": 2}}}, "crypto_scheme": {"MAC": {"MAC": 1}, "KA": {"Key agreement": 1}}, "crypto_protocol": {"SSH": {"SSH": 2}, "TLS": {"SSL": {"SSL": 2, "SSL 2.0": 2, "SSL 3.0": 2}, "TLS": {"TLS": 83, "TLSv1.2": 10, "TLS 1.2": 10, "TLS v1.2": 5, "TLS 1.0": 2, "TLS 1.1": 2, "TLSv1.1": 2, "TLS 1.3": 2}, "DTLS": {"DTLSv1.2": 1, "DTLS": 2}}, "IPsec": {"IPsec": 1}}, "randomness": {"PRNG": {"DRBG": 6}, "RNG": {"RNG": 2, "RBG": 1}}, "cipher_mode": {"CBC": {"CBC": 5}, "CTR": {"CTR": 6}, "GCM": {"GCM": 5}}, "ecc_curve": {"NIST": {"P-256": 12, "P-384": 12, "P-521": 16, "Curve P-256": 2, "secp256r1": 5, "secp384r1": 5, "secp521r1": 5}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_CBC_SHA": 8, "TLS_RSA_WITH_AES_256_CBC_SHA": 8, "TLS_RSA_WITH_AES_128_CBC_SHA256": 8, "TLS_RSA_WITH_AES_256_CBC_SHA256": 6, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 12, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 12}}, "crypto_library": {"OpenSSL": {"OpenSSL": 8}}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"side-channel": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 3, "FIPS PUB 186-4": 4, "FIPS PUB 1865": 3, "FIPS PUB 1864": 1, "FIPS186-4": 5}, "NIST": {"NIST SP 800-90": 1}, "PKCS": {"PKCS #1": 4}, "RFC": {"RFC 5424": 2, "RFC 5425": 2, "RFC 5280": 6, "RFC 8017": 3, "RFC 2818": 4, "RFC 5246": 9, "RFC 3268": 4, "RFC 5289": 6, "RFC 6125": 4, "RFC 8446": 1, "RFC 2986": 1}, "ISO": {"ISO/IEC 14888": 2, "ISO/IEC 9796-2": 2, "ISO/IEC 14888-": 1, "ISO/IEC 18031:2011": 3}, "X509": {"X.509": 15}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11670-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11670-vr.pdf", "st_filename": "st_vid11670-st.pdf", "cert_filename": "st_vid11670-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["-"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-11670-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066"]}, "eal": null}}